<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="41" start.y="5" goal.x="14" goal.y="10" size="1.61"/>
        <agent id="1" start.x="18" start.y="32" goal.x="44" goal.y="11" size="0.52"/>
        <agent id="2" start.x="47" start.y="36" goal.x="9" goal.y="36" size="1.22"/>
        <agent id="3" start.x="51" start.y="36" goal.x="6" goal.y="23" size="1.73"/>
        <agent id="4" start.x="22" start.y="26" goal.x="56" goal.y="22" size="1.96"/>
        <agent id="5" start.x="38" start.y="15" goal.x="2" goal.y="3" size="1.71"/>
        <agent id="6" start.x="23" start.y="21" goal.x="53" goal.y="4" size="1.54"/>
        <agent id="7" start.x="7" start.y="18" goal.x="43" goal.y="27" size="1.10"/>
        <agent id="8" start.x="8" start.y="8" goal.x="25" goal.y="15" size="2.00"/>
        <agent id="9" start.x="40" start.y="37" goal.x="12" goal.y="5" size="1.18"/>
    </agents>
</root>
